-- 基础信息
base_info = {
	group_id = 133225197
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 197001, gadget_id = 70500000, pos = { x = -6196.232, y = 201.763, z = -2354.594 }, rot = { x = 0.000, y = 0.000, z = 357.432 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 197002, gadget_id = 70500000, pos = { x = -6199.056, y = 201.387, z = -2353.396 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 197003, gadget_id = 70500000, pos = { x = -6193.988, y = 201.441, z = -2353.563 }, rot = { x = 0.000, y = 0.000, z = 338.796 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 197004, gadget_id = 70500000, pos = { x = -6202.644, y = 201.322, z = -2356.477 }, rot = { x = 36.155, y = 0.000, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 197005, gadget_id = 70500000, pos = { x = -6204.671, y = 200.987, z = -2357.216 }, rot = { x = 0.000, y = 151.835, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 197001, 197002, 197003, 197004, 197005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
